fields:

  name:
    required:
      msg:             You must provide your name
    sfStringValidator:
      min:             2
      min_error:       This name is too short (2 characters minimum)

  email:
    required:
      msg:             You must provide an email address
    strongEmailValidator:
      strict:          true
      email_error:     This email address is invalid
      check_domain:    true
      domain_error:    The domain provided in the email address does not seem to be correct

  subject:
    required:
      msg:             A subject is mandatory
    sfStringValidator:
      min:             2
      min_error:       This subject is too short (2 characters minimum)
  
  body:
    required:
      msg:             A message body is mandatory
    sfStringValidator:
      min:             10
      min_error:       This message body is too short (10 characters minimum)

  captcha:
    required:
      msg:             Security code required
    sfCryptographpValidator:
      code_error:      Security code incorrect. Die, bot, die!